This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664362 - RFE: Please update HTML::Tree to version 4.1
RFE: Please update HTML::Tree to version 4.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-HTML-Tree (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 664360
  Show dependency treegraph
 
Reported: 2010-12-20 00:18 EST by Ruediger Landmann
Modified: 2011-01-03 15:06 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-HTML-Tree-4.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-03 15:06:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2010-12-20 00:18:02 EST
Description of problem:
Can we please have the new version of this module in Fedora 14 too? The forthcoming version of Publican depends on a version of perl-XML-TreeBuilder that requires version 4.1.

Ideally, we'd have this for Fedora 13 as well, but I can understand if you don't want to update the module in such an old release. If you're open to the idea, I'll open a separate bug for the request.

Cheers
Rudi
Comment 1 Fedora Update System 2010-12-20 12:08:00 EST
perl-HTML-Tree-4.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-HTML-Tree-4.1-1.fc13
Comment 2 Fedora Update System 2010-12-20 12:08:08 EST
perl-HTML-Tree-4.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-HTML-Tree-4.1-1.fc14
Comment 3 Fedora Update System 2010-12-20 17:05:01 EST
perl-HTML-Tree-4.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTML-Tree'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-HTML-Tree-4.1-1.fc14
Comment 4 Fedora Update System 2011-01-03 15:06:10 EST
perl-HTML-Tree-4.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-01-03 15:06:41 EST
perl-HTML-Tree-4.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.